IEC 61850 Certificate - IEC 61850 Certificate #2835

Elipse Power IEC 61850 client driver [Elipse Software, Ltda]
07/08/2021 04:56 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2
Client

Elipse Software, Ltda

Rua 24 de Outubro

353 - 10 Andar
90510-002 Porto Alegre
RS - Brasil

Elipse Power IEC 61850 client driver
Ideapad 320 with Win 10 Enterpri

3.0.1

Comm

111

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), SBO
Control (12b), Setting Group (B4), Time
Synchronization (B13), Unbuffered
Reporting (B5)

bruce.muschlitz
05/14/2019
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
DNV Netherlands (A)

Test Document:

Certificate Name: 10147432-INC 19-2400

C57914136B112080AF144554B0BF8FC
DE553B0655B1967C6B89C6E2B2D50B
F82

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:56 PM - Herbert Falk
- File 19-2400_DNVGL._Elipse_Power_ClientEd2_Certificate.pdf added

#2 - 07/11/2021 10:13 AM - Herbert Falk
- Address updated

- Optional Reservation Test changed from No to Yes

Files

19-2400_DNVGL_Elipse_Power_ClientEd2_Certificate.pdf
125 KB
